﻿/* Make HTML5 layout elements block elements for older browsers */
header, nav, aside, article, footer, section, figure, figcaption {
  display: block;
}

/*Style rule for the body element, removes white border around browser window*/
body{
   background-color:#EBECF6;
   font-family:Arial, Helvetica, Sans-Serif;
   font-size:12pt;
   line-height:1.5;
   margin: 0;
   padding: 0;
}
 
/* ==== DIVS ==== */
   
/*Style rule for the wrapper div, % for fluid, px for fixed*/
   #wrapper{
   width: 900px;
   min-width: 780px; 
   max-width: 1260px;
   /* Center the layout */
   margin: 0 auto;
   background-color: #FFFFFF;
   padding: 15px;
   }

/*Style rule for the header */
    header{
    width: 100%;
    }

/*Style rule for the article */
    article{
      width: 100%;
    }


/*Style rule for the footer */
   footer{
	width: 100%;
	text-align:center;
    }




/* ====STYLE RULES FOR FORMATTING ==== */


    
/*Style rule for full horizontal line*/
      hr.full {
      width: 100%;
      height:2px;
      color: #7D96D8;
      background-color: #7D96D8;
      border:none;
      }
    
    
/*Style rule for partial horizontal line*/
      hr.partial {
      width: 75%;
      height: 2px;
      color: #7D96D8;
      background-color: #7D96D8;
      border: none;
      }
    
    
.centered{
  text-align:center;
}     

.note{
font-size:10pt;	
}


/* ====STYLE RULES FOR IMAGES ==== */


/* Image floating to the right of neighboring text */
img.right {
  float: right;
  width: 40%;
  margin-left: 20px;
  margin-bottom:10px;
}


/* ==== TABLES ==== */




/* ==== Styling for header tables ==== */
.tableheader{
	font-family:Arial, Helvetica, Sans-Serif;
	width: 100%;
   	border: ridge 6px #466FD5;
   	  	
   	
/* Center the table, and put one blank line above and below */   	
   	margin:1em auto;
}
.tableheaderdata{
	border: solid 3px #466FD5;
}






/* ==== Styling for data tables ==== */
table{
   font-family:Arial, Helvetica, Sans-Serif;
   font-size:9pt;
   border:solid 1px gray;
/* Center the table, and put one blank line above and below */
   margin:1em auto; 
}
/* Highlight table row on hover: tr:hover{background-color:yellow;}*/


td{
/* Borders around all cells. */
   border:solid 1px gray;
   text-align:left;
/* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;
  
} 


th{
/* Borders around all cells. */
   border:solid 1px gray;
   text-align:center;
/* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;
}



/* ==== Styling for data tables w/larger font, no borders ==== */
.tabledata2{
   font-family:Arial, Helvetica, Sans-Serif;
   font-size:11pt;
   border:none;
/* Center the table, and put one blank line above and below */
   margin:1em auto; 
}

.tablecelldata2{
   text-align:left;
   border:none;
/* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;  
}

.tableheaderdata2{
	text-align:center;
   border:none;
/* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;
}





 
/* ==== Styling for main page resources table ==== */
.tablemainpage{
   font-family:Arial, Helvetica, Sans-Serif;
   font-size:12pt;
   border-style:none;
/* Center the table, and put one blank line above and below */
   margin:1em auto;
}


.tablemainpageheader{
   text-align:center;
   font-size:12pt;
   padding-right:50px;
   border-style:none;
}  

.tablemainpagedata{
   text-align:left;
   font-size:12pt;
   padding-right:50px;
   border-style:none;
}



/* ==== Styling for county map table ==== */
.tablemap{
font-family:Arial, Helvetica, Sans-Serif;
   font-size:12pt;
   border-style:none;
/* Center the table, and put one blank line above and below */
   margin:1em auto;
}
.tablemapdata{
/* Borders around all cells. */
   border:solid 1px gray;
   text-align:center;
/* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;
} 
.tablemapheader{
/* Borders around all cells. */
   border:solid 1px gray;
   text-align:center;
/* Add 2px top and bottom padding, 4px side padding in each cell */
  padding:2px 4px;
}


/* ==== Styling for unordered list ==== */
li{font-size:10pt;
}


